PERTALIFE Bugs - Bug #426

TUMAN - Applicant Master Data
07/15/2021 02:57 PM - Andi Saputra

Status: Closed
Priority: High
Assignee: ikawati basri
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/15/2021
10/28/2021
0%

0.00 hour
0.00 hour

Description
Dear tim dev,

Mohon bantuannya untuk dilakukan pengecekan dan perbaikan terkait dengan menu Applicant Master Data, casenya saat ini apabila
ada Applicant yg sudah melalu proses Applicant Movement. Pada saat dicek di menu Applicant Master Data tidak muncul applicant

tsb. Jika dilihat pada tablenya data tsb sudah ada.

Sebagai contoh untuk client ACEH itu muncul, hanya butuh table PHRRC0001 & PHRRCO0002 data sudah bisa di lihat di UL.

port : http://remote.minovais.com:61115/

DB MinovaES_TuguMandiri_Prod 77/2012

History

#1 - 10/27/2021 10:34 AM - Kezia Pawitra Yulianti
- Due date changed from 07/19/2021 to 10/28/2021

- Assignee changed from Saswanto Tampan to ikawati basri

Pls update aja statusnya ya kalau memang msh ada kendala

Tks

#2 - 11/15/2021 09:38 AM - ikawati basri

- Status changed from Assigned to Closed

07/03/2025
